<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <!--    app colors  -->
    <color name="white">#FFFFFFFF</color>
    <color name="shark">#20222A</color>
    <color name="royal_blue">#4D5DF2</color>
    <color name="santas_gray">#9DA0AF</color>
    <color name="white_alpha_20">#95B8ADAD</color>
    <color name="white_lilac">#F1F2F9</color>
    <color name="dove_gray_alpha_30">#4D717171</color>
    <color name="gray_50">#D1D4DD</color>
    <color name="gray_surface_50">#8F20222A</color>






</resources>